.wb-fl{float:left;}
.wb-fr{float:right;}
.wb-fs12{font-size:12px;color:#2b2b2b;line-height:20px; height:20px;}
.wb-fs14{font-size:14px;}
.wb-blank25{display:block;height:25px;clear:both;}
.wb-blank15{display:block;height:15px;clear:both;}
.wb-cDblack{color:#2B2B2B}
.wb-cDred,.wb-cDred:link,.wb-cDred:hover,.wb-cDred:visited,.wb-cDred:active{color:#BA2636; text-decoration:none;}
.wb-cBlue,.wb-cBlue:link,.wb-cBlue:hover,.wb-cBlue:visited,.wb-cBlue:active{color:#1E50A2; text-decoration:none;}
.wb-clearfix {zoom:1;}
.wb-clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:".";}
.wb-title{border-bottom:1px solid #e2e2e2;border-top:1px solid #fff; background:#f5f5f5;padding-left:5px;}
.wb-authors{border:1px solid #e2e2e2; margin:0px; padding:0px;}
.wb-authors-list,.wb-authors-list li,.wb-content ul,.wb-content li,.wb-content p{margin:0px;padding:0px;list-style:none;}
.wb-message{word-break:break-all; word-wrap:break-word;}
.wb-authors-list li{float:left; width:48px; text-align:center; margin:12px 12px 5px 12px; font-size:12px;}
.wb-zt a,.wb-zb a,.wb-win a{text-decoration:none;}
.wb-zt a:hover,.wb-zb a:hover,.wb-win a:hover{text-decoration:underline;}
.wb-zt{background:#fff url(http://img1.cache.netease.com/t/zt/bg.png) repeat-x center top;border:1px solid #D6D6D6;font-size:12px;padding:0px 15px 30px 15px;}
.wb-zt-title-item0{text-indent:20px;background:url(http://img1.cache.netease.com/cnews/css09/wblog.gif) no-repeat left center;}
.wb-zt-title{font-size:14px;font-weight:bold;height:30px;line-height:30px; width:99%;}
.wb-sign{color:#BA2636;font-size:12px;font-weight:normal;}
.wb-sendnum{color:#999999;text-align:right;width:100px;line-height:25px;}
.wb-textarea{border:1px solid #BBBBBB;clear:both;font-size:14px;height:72px;overflow:hidden;padding:5px 0px; width:100%;}
.wb-btn{background:url(http://img1.cache.netease.com/t/zt/sprite.png) no-repeat 0 -38px;border:0 none;cursor:pointer;float:right;height:28px;margin-top:5px;width:86px;font-weight:bold;color:#fff;}
.wb-content{border:1px solid #E2E2E2;width:99%; margin-top:20px; text-align:left;font-size:12px;}
.wb-content p{text-indent:0px;}
.wb-note{color:#999999;font-weight:normal; font-size:12px;}
.wb-more{color:#8BA4CD;font-size:12px;font-weight:normal;padding:0px 10px;}
.wb-zt-title-item1{text-indent:10px;background:url(http://img1.cache.netease.com/t/zt/title.png) repeat-x center bottom;font-size:14px;width:100%; height:28px; line-height:28px;overflow:hidden;}
.wb-statuslist{color:#2B2B2B;height:500px;padding:0 15px 30px 10px; clear:both; overflow:auto;line-height:0px;font-size:0px;}
.wb-statuses li{overflow:hidden;}
.wb-statuses .wb-statuses-li{border-bottom:1px dashed #DCDDDD;padding:18px 8px;overflow:hidden;line-height:20px;font-size:12px;}
.wb-statuses-li:hover,.wb-li-hover{background:#fffeec}
.wb-status{overflow:hidden;padding:0 0 0 60px;}
.wb-author{float:left;margin:2px 0 0 -60px;}
.wb-author img{border:0px;}
.wb-thumb{background:none repeat scroll 0 0 #FFFFFF;padding:1px;}
.wb-entry, .wb-entry:hover,.wb-entry:visited,.wb-entry a, .wb-entry a:visited,.wb-entry a:hover,.wb-entry a:visited {color:#1E50A2;}
.wb-photo-thumbnail{margin:6px 0 0;}
.wb-thumbnail-img{border:1px solid #D0D0D0;cursor:url(http://img1.cache.netease.com/t/img/icon/zoomin.cur), pointer;padding:2px;}
.wb-widget-photo{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #D0D0D0;margin:6px 0 0;}
.wb-widget-photo-control{margin:6px 10px;}
.wb-control-con{background:url("http://img1.cache.netease.com/t/img/index_sprites.png") no-repeat scroll left top transparent;color:#999999;cursor:pointer;float:left;height:14px;line-height:14px;margin:0 12px 0 0;overflow:hidden;padding:0 0 0 16px;}
.wb-i1 {background-position:0 -347px;}
.wb-control-con .wb-i {background:none repeat scroll 0 0 #FFFFFF;float:left;height:14px;line-height:14px;}
.wb-i2{background-position:-19px -347px;}
.wb-i3{background-position:-39px -347px;}
.wb-i4{background-position:-59px -347px;}
.wb-widget-photoMain  {margin:5px auto;overflow:hidden;text-align:center;width:468px;}
.wb-widget-img {cursor:url("http://img1.cache.netease.com/t/img/icon/zoomout.cur"), pointer;display:block;margin:0 auto;border:0px;}
.wb-loading{background:url(http://img1.cache.netease.com/t/img/icon/loading.gif) no-repeat left top;height:16px;left:50%;margin:-8px 0 0 -8px;position:absolute;top:50%;width:16px;}
.wb-hidden{display:none!important;}
.wb-content .wb-fn-link{color:#999999;padding:15px 0px 0px 0px;}
.wb-fn-link a, .wb-fn-link a:visited, .wb-fn-link a:hover {color:#8BA4CD;}
.wb-source{height:21px;line-height:21px;display:block;color:#999;}
.wb-option{display:block;width:80px;text-indent:0px; text-align:right;}
.wb-option a{padding:0px 5px;}
.wb-zb{font-size:12px;padding:5px 15px 30px 15px;}
.wb-zb-title{font-size:14px;line-height:25px;width:99%; position:relative; margin:0px; padding:0px;height:25px;}
.wb-zb-title-item0{background:url(http://img1.cache.netease.com/cnews/css09/wblog.gif) no-repeat left center;text-indent:20px;}
.wb-zb-title-item1{font-size:14px; font-weight:bold; border:1px solid #E2E2E2;float:left; padding:0px 1px; background:#fff;cursor:pointer;}
.wb-zb-changenav{background:url(bg2.jpg) repeat-x top;padding:0px 8px; height:24px; display:inline-block;}
.wb-current{border-bottom:0px;}
.wb-current .wb-zb-changenav{background:url(bg1.jpg) repeat-x top;height:25px;_height:26px;}
.wb-zb-firstNode{border-right:0px;}
.wb-zb-lastNode{margin-right:10px;}
.wb-zb-content{margin-top:0px;_margin-top:-1px;}
.wb-send-error{display:block;float:right;color:#BA2636;height:28px;line-height:28px;padding-right:10px;margin-top:5px;}

.wb-win{overflow:hidden;font-size:12px; color:#2b2b2b; padding:0px;top:0;left:0;width:400px;text-align:left;visibility:hidden; position:fixed;_position:absolute;padding:0px;}
.wb-angle{overflow:hidden; height:5px;}
.wb-angle-item1{display:block; width:6px; height:5px;}
.wb-angle-item2{background:#bfbfbf; width:388px;float:left;}
.wb-angle-top-left{background:url(http://img1.cache.netease.com/t/zt/sprite.png) top left no-repeat;  float:left;}
.wb-angle-top-right{background:url(http://img1.cache.netease.com/t/zt/sprite.png) -15px 0px no-repeat; float:right;}
.wb-angle-bottom-left{background:url(http://img1.cache.netease.com/t/zt/sprite.png) 0px -10px no-repeat; float:left;}
.wb-angle-bottom-right{background:url(http://img1.cache.netease.com/t/zt/sprite.png)  -15px -10px no-repeat; float:right;}
.wb-win-body{background:#bfbfbf; padding:0px 6px;clear:both;}
.wb-win-loginbg{width:386px; height:310px;border:1px solid #436e89;background:#fff url(http://img1.cache.netease.com/t/zt/logo-bg.png) no-repeat left 30px;position:relative;z-index:2000;}
.wb-win-errorbg{text-align:center; padding:20px 0px;color:#2b2b2b;background:#fff url(http://img1.cache.netease.com/t/zt/logo-bg.png) no-repeat top left;}
.wb-win-title{background:#9fd1f3; height:29px; line-height:29px; border-bottom:1px solid #ffffff; padding-left:5px;cursor:pointer;}
.wb-close{float:right; background:url(http://img1.cache.netease.com/t/zt/sprite.png) no-repeat 0px -92px; display:block; width:22px; height:22px; margin:5px 5px; cursor:pointer;}
.wb-label{display:inline-block; width:80px; padding:0px 10px; text-align:right;}
.wb-input{height:19px; width:135px; background:#fff; border-top:1px solid #999; border-bottom:1px solid #c9c9c9; border-left:1px solid #999;border-right:1px solid #c9c9c9;}
.wb-cell{font-size:12px; padding-left:98px; margin-top:12px;clear:both;}
.login-btn{background:url(http://img1.cache.netease.com/t/zt/sprite.png) no-repeat 0px -142px; float:none;margin:0px;}
.wb-forget-pass{padding:15px 0px 0px 100px; line-height:25px; color:#999999; background:url(http://img1.cache.netease.com/t/zt/sprite.png) center -274px no-repeat; margin-top:15px;}
.wb-logo{background:url(http://img1.cache.netease.com/t/zt/logo100805.png) no-repeat;bottom:38px;height:28px;left:15px;position:absolute;width:78px;}
.wb-error-tips{text-align:center; padding:20px 0px;color:#2b2b2b;background:#fff url(http://img1.cache.netease.com/t/zt/logo-bg.png) no-repeat top left;}

.happiness {background:transparent url(http://img1.cache.netease.com/t/img10/active/happiness.png) no-repeat center 1px;display:inline-block;overflow:hidden;text-indent:-2000px;width:25px;vertical-align:middle;text-align:center;}